.hor-bar-chart {

  width: 100%;

  &__chart-label {
    width: 100%;
    text-align: center;
  }

  &__title-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    text-align: center;
    font-size: 1.7vh;
    font-weight: 500;
    font-stretch: condensed;
    line-height: 1;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 2vh;
    margin-bottom: 3vh;

    span {
      word-break: break-all;
      -webkit-hyphens: auto;
      -moz-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
    }

    &__position {
      width: 15%;
    }

    &__organization-name {
      width: 70%;
    }

    &__register-number {
      width: 15%;
    }

    &__position, &__organization-name, &__register-number {
      display: flex;
      justify-content: center;
      align-items: flex-end;
    }

  }

  &__content-part {
    width: 100%;

    &__single-organization-row {
      display: flex;
      flex-direction: row;
      margin-bottom: 3vh;

      &__position, &__register-number {
        width: 15%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
      }

      &__name-with-bar {
        width: 70%;
        display: flex;
        flex-direction: column;

        &__name {
          width: 100%;
          line-height: 1;
          text-transform: uppercase;
          font-weight: 400;
          font-size: 1.3vh;
          margin-bottom: 0.5vh;
        }

        &__bar {
          width: 100%;
          border-radius: 5px;
          background-color: #f2f2f2;

          &__colored-bar {
            height: 2vh;
            border-radius: inherit;
            background-color: #f26b30;
          }
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .hor-bar-chart {
    &__title-row {
      font-size: 1.4vh;
    }
  }
}

@media only screen and (max-width: 600) {
  .hor-bar-chart {
    &__title-row {
      font-size: 1.2vh;
    }
  }
}

@media only screen and (max-width: 425) {
  .hor-bar-chart {
    &__title-row {
      font-size: 1vh;

      &__position {
        width: 15%;
      }

      &__organization-name {
        width: 60%;
      }

      &__register-number {
        width: 25%;
      }
    }

    &__content-part {
      &__position {
        width: 15%;
      }

      &__name-with-bar {
        width: 60%;
      }

      &__register-number {
        width: 25%;
      }
    }
  }
}
